{
  "_from": "schild",
  "_id": "schild@0.3.0",
  "_inBundle": false,
  "_integrity": "sha512-EoY73G9W187y5lJ/OfYhfM9bfq1riVz8bICwfb3w5ApRB72vmg1DoRdBT9fQ+sMea8GVK3b9hrySwy8DqUH3Qg==",
  "_location": "/schild",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "schild",
    "name": "schild",
    "escapedName": "schild",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/schild/-/schild-0.3.0.tgz",
  "_shasum": "43a06d87329a6166f57f1051f76ca72a88500941",
  "_spec": "schild",
  "_where": "/home/zorro/Documents/Sahib/zweiachtzehn",
  "author": {
    "name": "hmt"
  },
  "bugs": {
    "url": "https://github.com/hmt/schild.js/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "knex": "^0.14.6",
    "mysql": "^2.15.0",
    "objection": "^1.1.8"
  },
  "deprecated": false,
  "description": "schild.js bietet eine API zu MySQL/MariaDB Schild-Datenbanken",
  "devDependencies": {
    "eslint": "^4.19.1",
    "eslint-plugin-jest": "^21.15.1",
    "jest": "^22.4.4"
  },
  "homepage": "https://github.com/hmt/schild.js",
  "keywords": [
    "schild",
    "nrw",
    "schule",
    "datenbank",
    "api"
  ],
  "license": "ISC",
  "main": "schild.js",
  "name": "schild",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/hmt/schild.js.git"
  },
  "scripts": {
    "test": "jest"
  },
  "version": "0.3.0"
}
